% EXAMPLE_PMIF_solvePMIF exemplifies the use of LINE to analize PMIF models. 
%
% Copyright (c) 2012-2015, Imperial College London 
% All rights reserved.

clear; 

% example 1: folder with multiple files - no options
PMIFfilepath = fullfile( pwd, 'data', 'PMIF'); 
solvePMIF(PMIFfilepath)

% example 2: single file - no options 
PMIFfilepath = fullfile(pwd,'data', 'PMIF', 'pmif_example_closed.xml'); 
solvePMIF(PMIFfilepath); 


